; <<<BootXMV>>>
; Custom Boot Video Loader by Team Cerbios. Made with love.

[Calibration]

; The Screen will be lit blue to help you calibrate the start of the boot video.
Enabled = false

; Increase or Decrease delay before video playback begins. 1 Tick = 250ms.
Ticks = 8

[Jukebox]

; Choose a random XMV for playback each startup
Enabled = false

